(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [];


(lib.AnMovieClip = function(){
	this.actionFrames = [];
	this.ignorePause = false;
	this.gotoAndPlay = function(positionOrLabel){
		cjs.MovieClip.prototype.gotoAndPlay.call(this,positionOrLabel);
	}
	this.play = function(){
		cjs.MovieClip.prototype.play.call(this);
	}
	this.gotoAndStop = function(positionOrLabel){
		cjs.MovieClip.prototype.gotoAndStop.call(this,positionOrLabel);
	}
	this.stop = function(){
		cjs.MovieClip.prototype.stop.call(this);
	}
}).prototype = p = new cjs.MovieClip();
// symbols:



(lib.Logo = function() {
	this.initialize(img.Logo);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,1068,240);


(lib.Preis = function() {
	this.initialize(img.Preis);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,996,996);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop, this.reversed));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.txt_04 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AgoBGIAAhbIgBgtIAkAAIACAaIABAAQADgOAMgJQAJgGALAAIAJABIAAAoIgLgBQgYgBgFAWIgBAIIAABGg");
	this.shape.setTransform(435.05,16);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AgzA4QgNgPAAgeIAAhQIArAAIAABIQAAAgAVABQAOAAAGgPQACgEAAgFIAAhRIAqAAIAABcIABAsIgkAAIgCgTIgBAAQgOAWgcAAQgWAAgNgOg");
	this.shape_1.setTransform(421.075,16.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AAXBGIAAhLQAAgegVAAQgPAAgGAQQgCAEAAAHIAABOIgrAAIAAhcIgBgsIAlAAIADATIABAAQANgWAbAAQAWAAANAOQAOAQABAdIAABQg");
	this.shape_2.setTransform(404.65,16);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFFFFF").s().p("AAXBGIAAhLQAAgegVAAQgPAAgGAQQgCAEAAAHIAABOIgrAAIAAhcIgBgsIAlAAIADATIABAAQANgWAbAAQAWAAANAOQAOAQABAdIAABQg");
	this.shape_3.setTransform(382.6,16);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFFFFF").s().p("AAXBGIAAhLQAAgegVAAQgQAAgFAQQgCAEAAAHIAABOIgrAAIAAhcIgBgsIAlAAIACATIACAAQAOgWAaAAQAXAAAMAOQAPAQAAAdIAABQg");
	this.shape_4.setTransform(366.2,16);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFFFFF").s().p("AgyA7QgMgMAAgSQAAgaAWgMQAVgNAlAAIAAgCQAAgRgYgBQgVAAgRALIgIgcQAWgMAeABQA9gBAAA8IAAAuQAAAXACALIgnAAIgCgOIgBAAQgOARgYAAQgUAAgNgNgAgUAaQAAAQARAAQAHAAAGgFQAGgFACgGIABgHIAAgPIgCAAQglAAAAAWg");
	this.shape_5.setTransform(350.375,16.15);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFFFFF").s().p("AARBkIggg5IgLAOIAAArIgqAAIAAjHIAqAAIAAB3IABAAIAKgQIAbgpIAzAAIgyA3IA4BSg");
	this.shape_6.setTransform(336.8,13.05);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFFFFF").s().p("AgzA+IAIgeQARAKATAAQARAAAAgMQAAgFgEgDQgEgDgLgEQgngOAAgaQAAgUAQgMQAPgNAYAAQAXAAAQAIIgIAdQgOgIgQAAQgPAAAAALQAAAFAFADQAEAEAMAEQAlANABAcQAAAUgPAMQgQAMgcAAQgaAAgSgJg");
	this.shape_7.setTransform(316.475,16.125);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFFFFF").s().p("AgyA7QgMgMAAgSQAAgaAWgMQAVgNAlAAIAAgCQAAgRgYgBQgVAAgRALIgIgcQAWgMAeABQA9gBAAA8IAAAuQAAAXACALIgnAAIgCgOIgBAAQgOARgYAAQgUAAgNgNgAgUAaQAAAQARAAQAHAAAGgFQAGgFACgGIABgHIAAgPIgCAAQglAAAAAWg");
	this.shape_8.setTransform(302.675,16.15);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFFFFF").s().p("AhSBdIAAi4QAYgEAhAAQAyAAAbAUQAfAXAAAwQABAxggAbQgeAYg4AAQgbAAgVgDgAgng8IAAB5QADACALAAQAdAAAQgQQASgRAAghQAAgdgQgPQgPgPgbAAQgNAAgGACg");
	this.shape_9.setTransform(286.35,13.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.txt_04, new cjs.Rectangle(0,0,716,32), null);


(lib.txt_02 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AgEA5IAjg5Igjg4IAfAAIAjA4IgjA5gAg9A5IAkg5Igkg4IAfAAIAiA4IgiA5g");
	this.shape.setTransform(533.45,48.925);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AgSAUQgIgIAAgMQAAgLAIgIQAHgIALAAQAMAAAIAIQAHAIAAALQAAAMgIAIQgHAIgMAAQgLAAgHgIg");
	this.shape_1.setTransform(522.925,54.075);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AAZBLIAAhRQAAgfgXAAQgQAAgGARQgCAEAAAIIAABTIguAAIAAhjIgBguIAnAAIACATIACAAQAPgXAdAAQAXAAAOAPQAPARAAAfIAABWg");
	this.shape_2.setTransform(509.925,49);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFFFFF").s().p("AgWBpIAAiRIAtAAIAACRgAgRhBQgGgHAAgJQAAgKAGgHQAHgGAKAAQALAAAGAGQAHAHAAAKQAAAJgHAHQgGAHgLAAQgKAAgHgHg");
	this.shape_3.setTransform(497.125,45.975);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFFFFF").s().p("AgwA5QgVgVAAgiQAAgeASgWQAVgaAiAAQAhAAASAYQAPATAAAeQAAAJgCAJIhdAAQABANAMAIQALAGAQAAQAWAAATgFIAGAeQgXAKgfgBQgkAAgUgTgAAbgPQAAgMgFgHQgGgLgOAAQgMAAgIAKQgHAJgBALIA1AAIAAAAg");
	this.shape_4.setTransform(485.175,49.15);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFFFFF").s().p("Ag2BDIAIgiQASAMAVAAQASAAAAgNQABgFgFgEQgEgDgMgFQgqgNAAgeQAAgUAQgNQARgOAagBQAZAAAQAJIgIAgQgPgJgRAAQgQAAAAAMQAAAFAFAEQAEADAOAFQAnANAAAfQABAWgRAMQgRANgdAAQgdABgSgKg");
	this.shape_5.setTransform(470.75,49.15);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFFFFF").s().p("Ag9BfIAJgiQATALAYAAQAQAAAKgKQALgKAAgTIAAgKIgBAAQgNAUgZAAQgcAAgRgUQgRgVAAgeQAAgiATgWQATgVAcAAQAaAAANAUIABAAIACgRIAnAAQgBATAAAYIAABSQAAAugWATQgVASgmAAQghAAgUgLgAgSg8QgJAMAAATQAAARAIALQAIAKANAAQATAAAFgSQABgEAAgIIAAgVIgBgJQgFgUgTAAQgMAAgIALg");
	this.shape_6.setTransform(449.025,52.125);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFFFFF").s().p("AAZBLIAAhRQAAgfgXAAQgQAAgGARQgCAEAAAIIAABTIguAAIAAhjIgBguIAnAAIACATIACAAQAPgXAdAAQAXAAAOAPQAPARAAAfIAABWg");
	this.shape_7.setTransform(431.775,49);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFFFFF").s().p("Ag2A8QgPgQAAghIAAhVIAuAAIAABNQAAAjAXAAQAPAAAGgQQACgDAAgHIAAhWIAuAAIAABjIABAvIgoAAIgCgVIgBAAQgPAYgdAAQgYAAgNgPg");
	this.shape_8.setTransform(414.375,49.35);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFFFFF").s().p("AgrBLIAAhiIgCgvIAoAAIABAaIABAAQAFgOAMgJQAKgHAMAAIAKABIAAAqIgNgBQgaAAgFAYIgBAJIAABKg");
	this.shape_9.setTransform(400.475,49);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFFFFF").s().p("AgwA5QgVgVAAgiQAAgeASgWQAVgaAiAAQAhAAASAYQAPATAAAeQAAAJgCAJIhdAAQABANAMAIQALAGAQAAQAWAAATgFIAGAeQgXAKgfgBQgkAAgUgTgAAbgPQAAgMgFgHQgGgLgOAAQgMAAgIAKQgHAJgBALIA1AAIAAAAg");
	this.shape_10.setTransform(386.375,49.15);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFFFFF").s().p("AAYBrIAAhRQAAgfgYgBQgPAAgHAPQgBAEAAAGIAABYIgtAAIAAjVIAtAAIAABUIAAAAQAIgJAKgGQAKgFANgBQAXAAAOAQQAOARAAAeIAABXg");
	this.shape_11.setTransform(369.65,45.85);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFFFFF").s().p("AglA5QgWgVABgiQAAghAVgVQAXgYAnAAQATABAQAFIgIAiQgKgEgQAAQgRAAgKALQgLALAAASQAAATAMAMQAKAKARAAQAPAAALgEIAGAhQgPAGgaAAQgjAAgUgTg");
	this.shape_12.setTransform(354.3,49.15);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFFFFF").s().p("AgWBpIAAiRIAtAAIAACRgAgRhBQgGgHAAgJQAAgKAGgHQAHgGAKAAQALAAAGAGQAHAHAAAKQAAAJgHAHQgGAHgLAAQgKAAgHgHg");
	this.shape_13.setTransform(343.275,45.975);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFFFFF").s().p("Ag3BDIAJgiQASAMAVAAQASAAAAgNQABgFgFgEQgEgDgNgFQgpgNAAgeQAAgUAQgNQARgOAagBQAZAAAQAJIgIAgQgPgJgRAAQgQAAAAAMQAAAFAFAEQAEADAOAFQAnANAAAfQAAAWgPAMQgSANgdAAQgdABgTgKg");
	this.shape_14.setTransform(332.7,49.15);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFFFFF").s().p("AgrBLIAAhiIgCgvIAoAAIABAaIABAAQAFgOAMgJQAKgHAMAAIAKABIAAAqIgNgBQgaAAgFAYIgBAJIAABKg");
	this.shape_15.setTransform(321.025,49);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFFFFF").s().p("AgwA5QgVgVAAgiQAAgeASgWQAVgaAiAAQAhAAASAYQAPATAAAeQAAAJgCAJIhdAAQABANAMAIQALAGAQAAQAWAAATgFIAGAeQgXAKgfgBQgkAAgUgTgAAbgPQAAgMgFgHQgGgLgOAAQgMAAgIAKQgHAJgBALIA1AAIAAAAg");
	this.shape_16.setTransform(306.925,49.15);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FFFFFF").s().p("AgbBlIhBjJIAyAAIAZBVQAMArAFAcIAAAAQAIghALglIAahWIAwAAIhEDJg");
	this.shape_17.setTransform(289.475,46.4);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#FFFFFF").s().p("AgWBrIAAjVIAtAAIAADVg");
	this.shape_18.setTransform(269.725,45.85);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#FFFFFF").s().p("AgWBrIAAjVIAtAAIAADVg");
	this.shape_19.setTransform(261.475,45.85);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#FFFFFF").s().p("Ag1A5QgXgVAAgjQABgiAVgWQAVgVAjAAQAhAAAVAVQAUAVAAAhQAAAlgXAWQgVATggAAQghAAgUgUgAgWgdQgHALABASQgBATAIAMQAJANANAAQAMAAAJgMQAHgMAAgUQAAgRgGgMQgIgOgOAAQgPAAgIAOg");
	this.shape_20.setTransform(248.7,49.175);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#FFFFFF").s().p("Ag2BDIAIgiQASAMAVAAQASAAAAgNQABgFgFgEQgEgDgMgFQgqgNAAgeQAAgUAQgNQARgOAagBQAZAAAQAJIgIAgQgPgJgRAAQgQAAAAAMQAAAFAFAEQAEADAOAFQAnANAAAfQABAWgRAMQgRANgdAAQgdABgSgKg");
	this.shape_21.setTransform(233.6,49.15);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#FFFFFF").s().p("Ag1A5QgXgVAAgjQABgiAVgWQAVgVAiAAQAiAAAVAVQAUAVAAAhQAAAlgXAWQgVATggAAQghAAgUgUgAgWgdQgHALABASQgBATAIAMQAJANANAAQAMAAAJgMQAHgMAAgUQAAgRgGgMQgIgOgOAAQgOAAgJAOg");
	this.shape_22.setTransform(212.35,49.175);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#FFFFFF").s().p("AhEBcIAJgmQAZANAZAAQAgAAAAgWQAAgJgIgHQgHgGgTgHQg3gSAAgoQAAgbAUgRQAWgRAiAAQAdAAAWAKIgKAlQgUgKgXAAQgNAAgHAGQgIAFAAAJQAAAJAJAGQAIAFAUAIQA1ATgBAoQAAAcgTARQgXASgmAAQgjAAgWgMg");
	this.shape_23.setTransform(195.65,46.375);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#FFFFFF").s().p("AgMAOQgFgGAAgIQAAgHAFgFQAGgGAGAAQAIAAAFAGQAFAEAAAIQAAAIgFAGQgGAFgHAAQgHAAgFgFg");
	this.shape_24.setTransform(704,22.95);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#FFFFFF").s().p("Ag2BdIAGgUQASAMAZAAQAtAAAAgzIAAgQIAAAAQgOAYgfAAQgbAAgSgUQgRgUAAgeQAAgjAUgWQATgTAaAAQAfAAAOAYIABAAIABgVIAXAAQgBANgBAaIAABUQABAvgVATQgTARghAAQgfAAgRgMgAgdhFQgLAPgBAZQAAAWALAOQAMAPAUAAQAMAAAKgHQAKgIAEgLQACgGAAgIIAAgaQAAgIgBgEQgJgcgcAAQgTAAgMAPg");
	this.shape_25.setTransform(691.85,20.225);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#FFFFFF").s().p("AAkBKIAAhTQAAgqghAAQgMAAgKAIQgJAHgEAMQgCAEABAHIAABXIgbAAIAAhpIgBgnIAXAAIABAYIABAAQAGgLAMgIQAOgIAPAAQATAAAPAMQASAQAAAhIAABWg");
	this.shape_26.setTransform(675.55,17.1);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#FFFFFF").s().p("AgsA9QgRgQAAgjIAAhTIAbAAIAABPQAAAuAgAAQALAAAKgHQAJgHAEgKQACgGAAgIIAAhXIAbAAIAABoIABAoIgYAAIgBgYIgBAAQgPAbggAAQgUAAgNgNg");
	this.shape_27.setTransform(659.025,17.425);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#FFFFFF").s().p("Ag3BdIAHgUQASAMAZAAQAtAAABgzIAAgQIgBAAQgOAYgfAAQgbAAgRgUQgSgUAAgeQAAgjAUgWQATgTAbAAQAeAAAOAYIAAAAIABgVIAYAAQgBANAAAaIAABUQgBAvgUATQgUARggAAQgfAAgSgMgAgdhFQgLAPAAAZQAAAWALAOQALAPATAAQANAAAKgHQAKgIAEgLQACgGAAgIIAAgaQAAgIgBgEQgJgcgcAAQgSAAgNAPg");
	this.shape_28.setTransform(641.95,20.225);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#FFFFFF").s().p("AgMBlIAAiQIAaAAIAACQgAgLhIQgEgFgBgHQABgHAEgEQAFgFAGAAQAHAAAEAEQAGAFAAAHQgBAHgEAFQgFAEgHAAQgGAAgFgEg");
	this.shape_29.setTransform(630.5,14.375);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#FFFFFF").s().p("AgxBYQgSgVAAghQgBgiAUgWQASgUAcAAQAeAAANAVIAAAAIAAhWIAaAAIAACuIABAmIgXAAIgBgZIgBAAQgGAMgNAIQgNAIgQAAQgbAAgRgUgAgdgGQgMAPAAAYQAAAXALAPQAMAQATAAQAOAAAKgJQALgIAEgPIABgLIAAgZIgBgMQgDgLgKgJQgLgJgOAAQgTAAgMAQg");
	this.shape_30.setTransform(618.0744,14.025);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#FFFFFF").s().p("AgsA3QgTgUAAghQAAghASgVQATgXAeAAQAgAAAQAYQAMASAAAaIgBALIhlAAQAAAaAPANQAOAMAUAAQAXAAARgIIAFATQgVAKgcAAQggAAgTgVgAgagqQgKAMgCARIBNAAQAAgQgIgMQgJgPgUAAQgSAAgKAOg");
	this.shape_31.setTransform(602.65,17.275);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#FFFFFF").s().p("AgMBqIAAjTIAZAAIAADTg");
	this.shape_32.setTransform(591.575,13.85);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#FFFFFF").s().p("AgiBKIAAhjIgBgtIAXAAIABAdIABAAQAFgPAKgJQALgIANAAIAIAAIAAAZIgJAAQgOAAgKAJQgIAJgDAQIAAALIAABNg");
	this.shape_33.setTransform(583.95,17.1);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#FFFFFF").s().p("Ag4BlIAAjJIBtAAIAAAWIhSAAIAABAIBMAAIAAAUIhMAAIAABJIBWAAIAAAWg");
	this.shape_34.setTransform(571.45,14.4);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#FFFFFF").s().p("AgsA3QgTgUAAghQAAghASgVQATgXAeAAQAgAAAQAYQAMASAAAaIgBALIhlAAQAAAaAPANQANAMAVAAQAXAAARgIIAFATQgVAKgcAAQggAAgTgVgAgbgqQgIAMgCARIBMAAQAAgQgHgMQgKgPgUAAQgRAAgMAOg");
	this.shape_35.setTransform(549.7,17.275);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#FFFFFF").s().p("AAjBqIAAhTQAAgqghAAQgMAAgJAIQgKAHgEAKQgBAFAAAIIAABXIgbAAIAAjTIAbAAIAABbIAAAAQAHgNAMgGQANgIANABQATgBAOAMQASARAAAgIAABWg");
	this.shape_36.setTransform(533.875,13.85);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#FFFFFF").s().p("AglA3QgTgUAAgiQAAggAVgWQAVgWAjAAQAWAAAOAIIgGAUQgNgHgRAAQgXAAgOAQQgOAPAAAXQAAAZAPAPQAOAOAVAAQAQAAAQgHIAFAUQgSAJgYAAQggAAgUgVg");
	this.shape_37.setTransform(518.975,17.275);

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#FFFFFF").s().p("AguBBIAGgTQARAKASAAQAbAAAAgWQAAgJgGgGQgGgGgOgFQgngNAAgbQAAgSAOgMQAOgNAWAAQAVAAAOAJIgGATQgOgJgQAAQgKAAgHAGQgGAGAAAIQAAAJAHAFQAFAFAOAGQAmAOAAAdQAAATgOAMQgOANgZAAQgXAAgRgLg");
	this.shape_38.setTransform(506.2,17.275);

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.f("#FFFFFF").s().p("AgMBlIAAiQIAZAAIAACQgAgLhIQgEgFgBgHQABgHAEgEQAFgFAGAAQAHAAAEAEQAGAFAAAHQgBAHgEAFQgFAEgHAAQgHAAgEgEg");
	this.shape_39.setTransform(496.75,14.375);

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.f("#FFFFFF").s().p("AgJBQQgKgLAAgbIAAhOIgXAAIAAgUIAXAAIAAgbIAZgIIAAAjIAlAAIAAAUIglAAIAABOQAAAcATAAQAKAAAFgCIACAUQgLAEgNAAQgSAAgJgMg");
	this.shape_40.setTransform(488.2,15.675);

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("#FFFFFF").s().p("AguA/QgLgMAAgRQAAgaAXgNQAWgOAqAAIAAgDQAAgighAAQgWAAgQALIgGgRQAVgNAaAAQA4AAAAA7IAAA1QAAAVACAOIgYAAIgCgSIgBAAQgPAWgcAAQgVAAgNgNgAgeAfQAAAMAHAHQAHAGAKAAQANAAAKgHQAJgHADgKIABgJIAAgYIgFAAQg3AAAAAgg");
	this.shape_41.setTransform(475.725,17.275);

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("#FFFFFF").s().p("AgiBKIAAhjIgBgtIAXAAIABAdIABAAQAFgPAKgJQALgIANAAIAIAAIAAAZIgJAAQgOAAgKAJQgIAJgDAQIAAALIAABNg");
	this.shape_42.setTransform(464.8,17.1);

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.f("#FFFFFF").s().p("AAdBqIgxhFIgOAPIAAA2IgaAAIAAjTIAaAAIAACFIABAAIAMgQIAqgyIAgAAIg3A7IA/BVg");
	this.shape_43.setTransform(453.325,13.85);

	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("#FFFFFF").s().p("AgyA3QgUgUAAgiQAAgiAVgWQAUgUAeAAQAfAAATAVQAUAUAAAhQAAAlgXAVQgVATgcAAQgdAAgUgVgAggglQgLAPAAAWQAAAYAMAQQANAQASAAQATAAAMgQQANgQAAgYQAAgVgKgQQgMgSgWAAQgUAAgMASg");
	this.shape_44.setTransform(436.85,17.275);

	this.shape_45 = new cjs.Shape();
	this.shape_45.graphics.f("#FFFFFF").s().p("AgiBKIAAhjIgCgtIAYAAIABAdIABAAQAFgPAKgJQALgIANAAIAHAAIAAAZIgJAAQgNAAgKAJQgIAJgDAQIgBALIAABNg");
	this.shape_45.setTransform(424.5,17.1);

	this.shape_46 = new cjs.Shape();
	this.shape_46.graphics.f("#FFFFFF").s().p("AgsBaQgRgRAAgiIAAhUIAbAAIAABPQAAAuAgABQALAAAKgIQAJgHAEgKQACgFAAgJIAAhXIAbAAIAABoIABAoIgYAAIgBgYIgBAAQgPAbggAAQgUABgNgNgAAShMQgFgEAAgHQAAgFAFgFQAEgFAHAAQAGAAAEAFQAEAEAAAGQAAAHgEAEQgEAFgHAAQgGAAgEgFgAglhMQgEgEAAgHQAAgFAEgFQAFgFAGAAQAHAAAEAFQAEAEAAAGQAAAHgEAEQgFAFgGAAQgGAAgFgFg");
	this.shape_46.setTransform(410.575,14.6);

	this.shape_47 = new cjs.Shape();
	this.shape_47.graphics.f("#FFFFFF").s().p("AgsBRIAAAAIgCAYIgXAAIACgmIAAiuIAaAAIAABbIAAAAQAQgaAhAAQAbAAASAUQAQAVABAfQAAAlgVAWQgSATgbAAQggAAgQgbgAgYgNQgMAJgDAOIgCALIAAAaIABAJQAEAOAKAJQALAIAPAAQAUAAAMgPQALgPAAgaQAAgXgLgOQgMgQgUAAQgNAAgLAJg");
	this.shape_47.setTransform(394.25,14.025);

	this.shape_48 = new cjs.Shape();
	this.shape_48.graphics.f("#FFFFFF").s().p("AAkBKIAAhTQAAgqghAAQgMAAgKAIQgJAHgEAMQgCAEAAAHIAABXIgaAAIAAhpIgCgnIAYAAIABAYIABAAQAGgLAMgIQAOgIAPAAQATAAAOAMQATAQgBAhIAABWg");
	this.shape_48.setTransform(376.9,17.1);

	this.shape_49 = new cjs.Shape();
	this.shape_49.graphics.f("#FFFFFF").s().p("AgsA9QgRgQAAgjIAAhTIAbAAIAABPQAAAuAgAAQALAAAKgHQAJgHAEgKQACgGAAgIIAAhXIAbAAIAABoIABAoIgYAAIgBgYIgBAAQgPAbggAAQgUAAgNgNg");
	this.shape_49.setTransform(360.375,17.425);

	this.shape_50 = new cjs.Shape();
	this.shape_50.graphics.f("#FFFFFF").s().p("AgxBYQgSgVAAghQgBgiAUgWQASgUAcAAQAeAAANAVIAAAAIAAhWIAaAAIAACuIABAmIgXAAIgBgZIgBAAQgGAMgNAIQgNAIgQAAQgbAAgRgUgAgdgGQgMAPAAAYQAAAXALAPQAMAQATAAQAOAAAKgJQALgIAEgPIABgLIAAgZIgBgMQgDgLgKgJQgLgJgOAAQgTAAgMAQg");
	this.shape_50.setTransform(336.8244,14.025);

	this.shape_51 = new cjs.Shape();
	this.shape_51.graphics.f("#FFFFFF").s().p("AAkBKIAAhTQAAgqghAAQgMAAgKAIQgJAHgEAMQgCAEABAHIAABXIgbAAIAAhpIgBgnIAXAAIABAYIABAAQAGgLAMgIQAOgIAPAAQAUAAAOAMQASAQAAAhIAABWg");
	this.shape_51.setTransform(320.5,17.1);

	this.shape_52 = new cjs.Shape();
	this.shape_52.graphics.f("#FFFFFF").s().p("AgsA9QgRgQAAgjIAAhTIAbAAIAABPQAAAuAgAAQALAAAKgHQAJgHAEgKQACgGAAgIIAAhXIAbAAIAABoIABAoIgYAAIgBgYIgBAAQgPAbggAAQgUAAgNgNg");
	this.shape_52.setTransform(303.975,17.425);

	this.shape_53 = new cjs.Shape();
	this.shape_53.graphics.f("#FFFFFF").s().p("AgsA3QgTgUAAghQAAghASgVQATgXAeAAQAgAAAQAYQAMASAAAaIgBALIhlAAQAAAaAPANQAOAMAUAAQAXAAARgIIAFATQgVAKgbAAQghAAgTgVgAgagqQgJAMgDARIBNAAQAAgQgIgMQgJgPgUAAQgSAAgKAOg");
	this.shape_53.setTransform(281.9,17.275);

	this.shape_54 = new cjs.Shape();
	this.shape_54.graphics.f("#FFFFFF").s().p("AAjBqIAAhTQAAgqghAAQgMAAgJAIQgKAHgEAKQgBAFAAAIIAABXIgbAAIAAjTIAbAAIAABbIAAAAQAHgNAMgGQANgIANABQATgBAOAMQASARAAAgIAABWg");
	this.shape_54.setTransform(266.075,13.85);

	this.shape_55 = new cjs.Shape();
	this.shape_55.graphics.f("#FFFFFF").s().p("AglA3QgTgUAAgiQAAggAVgWQAVgWAjAAQAWAAAOAIIgGAUQgNgHgRAAQgXAAgOAQQgOAPAAAXQAAAZAPAPQAOAOAVAAQAQAAAQgHIAFAUQgSAJgYAAQggAAgUgVg");
	this.shape_55.setTransform(251.175,17.275);

	this.shape_56 = new cjs.Shape();
	this.shape_56.graphics.f("#FFFFFF").s().p("AgvBBIAHgTQARAKASAAQAbAAAAgWQAAgJgHgGQgFgGgOgFQgngNABgbQAAgSANgMQAOgNAVAAQAWAAAOAJIgHATQgNgJgQAAQgLAAgGAGQgGAGAAAIQAAAJAGAFQAGAFAOAGQAnAOAAAdQAAATgPAMQgPANgYAAQgXAAgSgLg");
	this.shape_56.setTransform(238.4,17.275);

	this.shape_57 = new cjs.Shape();
	this.shape_57.graphics.f("#FFFFFF").s().p("AguA/QgLgMAAgRQAAgaAXgNQAWgOAqAAIAAgDQAAgighAAQgWAAgQALIgGgRQAVgNAaAAQA4AAAAA7IAAA1QAAAVACAOIgYAAIgCgSIgBAAQgPAWgcAAQgVAAgNgNgAgeAfQAAAMAHAHQAHAGAKAAQANAAAKgHQAJgHADgKIABgJIAAgYIgFAAQg3AAAAAgg");
	this.shape_57.setTransform(224.825,17.275);

	this.shape_58 = new cjs.Shape();
	this.shape_58.graphics.f("#FFFFFF").s().p("AgiBKIAAhjIgCgtIAYAAIABAdIABAAQAFgPAKgJQALgIANAAIAHAAIAAAZIgJAAQgNAAgKAJQgIAJgDAQIgBALIAABNg");
	this.shape_58.setTransform(213.9,17.1);

	this.shape_59 = new cjs.Shape();
	this.shape_59.graphics.f("#FFFFFF").s().p("AgsA3QgTgUAAghQAAghASgVQATgXAeAAQAgAAAQAYQAMASAAAaIgBALIhlAAQABAaAOANQAOAMAUAAQAXAAARgIIAFATQgVAKgcAAQggAAgTgVgAgbgqQgIAMgDARIBNAAQAAgQgHgMQgKgPgUAAQgRAAgMAOg");
	this.shape_59.setTransform(194.4,17.275);

	this.shape_60 = new cjs.Shape();
	this.shape_60.graphics.f("#FFFFFF").s().p("AgMBlIAAiQIAZAAIAACQgAgLhIQgEgFAAgHQAAgHAEgEQAFgFAGAAQAHAAAFAEQAEAFABAHQAAAHgFAFQgFAEgHAAQgHAAgEgEg");
	this.shape_60.setTransform(183.35,14.375);

	this.shape_61 = new cjs.Shape();
	this.shape_61.graphics.f("#FFFFFF").s().p("AgxBYQgSgVAAghQgBgiAUgWQASgUAcAAQAeAAANAVIAAAAIAAhWIAaAAIAACuIABAmIgXAAIgBgZIgBAAQgGAMgNAIQgNAIgQAAQgbAAgRgUgAgdgGQgMAPAAAYQAAAXALAPQAMAQATAAQAOAAAKgJQALgIAEgPIABgLIAAgZIgBgMQgDgLgKgJQgLgJgOAAQgTAAgMAQg");
	this.shape_61.setTransform(170.9244,14.025);

	this.shape_62 = new cjs.Shape();
	this.shape_62.graphics.f("#FFFFFF").s().p("AgiBKIAAhjIgBgtIAXAAIABAdIABAAQAFgPAKgJQALgIANAAIAIAAIAAAZIgJAAQgOAAgKAJQgIAJgDAQIAAALIAABNg");
	this.shape_62.setTransform(152.5,17.1);

	this.shape_63 = new cjs.Shape();
	this.shape_63.graphics.f("#FFFFFF").s().p("AgsBaQgRgRAAgiIAAhUIAbAAIAABPQAAAuAgABQALAAAKgIQAJgHAEgKQACgFAAgJIAAhXIAbAAIAABoIABAoIgYAAIgBgYIgBAAQgPAbggAAQgUABgNgNgAAShMQgFgEAAgHQAAgFAFgFQAEgFAHAAQAGAAAEAFQAEAEAAAGQAAAHgEAEQgEAFgHAAQgGAAgEgFgAglhMQgEgEAAgHQAAgFAEgFQAFgFAGAAQAHAAAEAFQAEAEAAAGQAAAHgEAEQgFAFgGAAQgGAAgFgFg");
	this.shape_63.setTransform(138.575,14.6);

	this.shape_64 = new cjs.Shape();
	this.shape_64.graphics.f("#FFFFFF").s().p("AgaBsIAAh8IgUAAIAAgUIAUAAIAAgHQgBgiASgQQANgOAVAAQAMAAAKAEIgDAVQgIgEgJAAQgbAAAAAqIAAAIIAiAAIAAAUIgiAAIAAB8g");
	this.shape_64.setTransform(126.75,13.675);

	this.shape_65 = new cjs.Shape();
	this.shape_65.graphics.f("#FFFFFF").s().p("AgsA3QgTgUAAghQAAghASgVQATgXAeAAQAgAAAQAYQAMASAAAaIgBALIhlAAQAAAaAPANQAOAMAUAAQAXAAARgIIAFATQgVAKgbAAQghAAgTgVgAgagqQgJAMgDARIBNAAQAAgQgIgMQgJgPgUAAQgSAAgKAOg");
	this.shape_65.setTransform(107.75,17.275);

	this.shape_66 = new cjs.Shape();
	this.shape_66.graphics.f("#FFFFFF").s().p("AAdBqIgxhFIgOAPIAAA2IgaAAIAAjTIAaAAIAACFIABAAIAMgQIAqgyIAgAAIg3A7IA/BVg");
	this.shape_66.setTransform(94.425,13.85);

	this.shape_67 = new cjs.Shape();
	this.shape_67.graphics.f("#FFFFFF").s().p("AAkBKIAAhTQAAgqgiAAQgLAAgKAIQgJAHgEAMQgBAEgBAHIAABXIgaAAIAAhpIgBgnIAXAAIACAYIAAAAQAGgLAMgIQANgIAQAAQATAAAPAMQARAQABAhIAABWg");
	this.shape_67.setTransform(77.8,17.1);

	this.shape_68 = new cjs.Shape();
	this.shape_68.graphics.f("#FFFFFF").s().p("AguA/QgLgMAAgRQAAgaAXgNQAWgOAqAAIAAgDQAAgighAAQgWAAgQALIgGgRQAVgNAaAAQA4AAAAA7IAAA1QAAAVACAOIgYAAIgCgSIgBAAQgPAWgcAAQgVAAgNgNgAgeAfQAAAMAHAHQAHAGAKAAQANAAAKgHQAJgHADgKIABgJIAAgYIgFAAQg3AAAAAgg");
	this.shape_68.setTransform(61.875,17.275);

	this.shape_69 = new cjs.Shape();
	this.shape_69.graphics.f("#FFFFFF").s().p("AhSBlIAAjGQAbgFAcAAQA1AAAcAaQAdAaAAAuQAAAxgdAdQgdAdg8AAQgaAAgVgCgAg4hOIAACeQAJACASAAQAoAAAXgXQAWgWgBgoQAAgkgUgVQgVgVgoAAQgSAAgMADg");
	this.shape_69.setTransform(45.7,14.4);

	this.shape_70 = new cjs.Shape();
	this.shape_70.graphics.f("#FFFFFF").s().p("AAfA5Igig5IAig4IAfAAIgjA4IAjA5gAgbA5Igig5IAig4IAfAAIgjA4IAjA5g");
	this.shape_70.setTransform(28.175,16.925);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_70},{t:this.shape_69},{t:this.shape_68},{t:this.shape_67},{t:this.shape_66},{t:this.shape_65},{t:this.shape_64},{t:this.shape_63},{t:this.shape_62},{t:this.shape_61},{t:this.shape_60},{t:this.shape_59},{t:this.shape_58},{t:this.shape_57},{t:this.shape_56},{t:this.shape_55},{t:this.shape_54},{t:this.shape_53},{t:this.shape_52},{t:this.shape_51},{t:this.shape_50},{t:this.shape_49},{t:this.shape_48},{t:this.shape_47},{t:this.shape_46},{t:this.shape_45},{t:this.shape_44},{t:this.shape_43},{t:this.shape_42},{t:this.shape_41},{t:this.shape_40},{t:this.shape_39},{t:this.shape_38},{t:this.shape_37},{t:this.shape_36},{t:this.shape_35},{t:this.shape_34},{t:this.shape_33},{t:this.shape_32},{t:this.shape_31},{t:this.shape_30},{t:this.shape_29},{t:this.shape_28},{t:this.shape_27},{t:this.shape_26},{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.txt_02, new cjs.Rectangle(0,0,728,66), null);


(lib.txt_01 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AgEA5IAjg5Igjg4IAfAAIAjA4IgjA5gAg9A5IAkg5Igkg4IAfAAIAiA4IgiA5g");
	this.shape.setTransform(534.35,48.925);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AgTBfQgHgIAAgMQAAgMAIgHQAIgIAKAAQAMAAAIAIQAGAHABAMQAAAMgHAIQgIAIgMAAQgLAAgIgIgAgQAhIgGiHIAuAAIgGCHg");
	this.shape_1.setTransform(523.45,46.575);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AgrBLIAAhiIgCgvIAoAAIABAaIABAAQAFgOAMgJQAKgHAMAAIAKABIAAAqIgNgBQgaAAgFAYIgBAJIAABKg");
	this.shape_2.setTransform(514.325,49);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFFFFF").s().p("AgwA5QgVgVAAgiQAAgeASgWQAVgaAiAAQAhAAASAYQAPATAAAeQAAAJgCAJIhdAAQABANAMAIQALAGAQAAQAWAAATgFIAGAeQgXAKgfgBQgkAAgUgTgAAbgPQAAgMgFgHQgGgLgOAAQgMAAgIAKQgHAJgBALIA1AAIAAAAg");
	this.shape_3.setTransform(500.225,49.15);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFFFFF").s().p("AgfBsIAAhwIgTAAIAAghIATAAIAAgGQAAggATgRQAOgPAZAAQAOAAAKADIgBAjQgHgCgJAAQgUAAAAAaIAAAIIAdAAIAAAhIgdAAIAABwg");
	this.shape_4.setTransform(487.6,45.675);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFFFFF").s().p("AgWBrIAAjVIAtAAIAADVg");
	this.shape_5.setTransform(477.925,45.85);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFFFFF").s().p("Ag1A5QgXgVAAgjQABgiAVgWQAVgVAjAAQAhAAAVAVQAUAVAAAhQAAAlgXAWQgVATggAAQghAAgUgUgAgWgdQgHALABASQgBATAIAMQAJANANAAQAMAAAJgMQAHgMAAgUQAAgRgGgMQgIgOgOAAQgPAAgIAOg");
	this.shape_6.setTransform(465.15,49.175);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFFFFF").s().p("Ag7BMQgdgbAAguQAAgxAhgcQAggcAyAAQAjAAAVAKIgKAkQgUgIgbAAQgdAAgSAQQgTARAAAfQAAAfASASQARARAcAAQAQAAAGgDIAAgqIgfAAIAAgjIBLAAIAABqQghALgiAAQg1AAgcgbg");
	this.shape_7.setTransform(445.9996,46.375);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFFFFF").s().p("AAZBLIAAhRQAAgfgXAAQgQAAgGARQgCAEAAAIIAABTIguAAIAAhjIgBguIAnAAIACATIACAAQAPgXAdAAQAXAAAOAPQAPARAAAfIAABWg");
	this.shape_8.setTransform(421.175,49);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFFFFF").s().p("AgwA5QgVgVAAgiQAAgeASgWQAVgaAiAAQAhAAASAYQAPATAAAeQAAAJgCAJIhdAAQABANAMAIQALAGAQAAQAWAAATgFIAGAeQgXAKgfgBQgkAAgUgTgAAbgPQAAgMgFgHQgGgLgOAAQgMAAgIAKQgHAJgBALIA1AAIAAAAg");
	this.shape_9.setTransform(404.625,49.15);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFFFFF").s().p("Ag4BXQgTgVAAghQAAgjAUgWQASgUAcAAQAbAAALAQIAAAAIAAhPIAuAAIAACoIABAsIgpAAIgCgWIAAAAQgOAZgfAAQgbAAgRgVgAgVACQgIALAAASQAAATAJALQAIALAOAAQAJAAAIgGQAHgGACgKIABgLIAAgTIAAgIQgDgKgHgFQgHgGgKAAQgOAAgJALg");
	this.shape_10.setTransform(387.3744,46.025);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFFFFF").s().p("AgwA5QgVgVAAgiQAAgeASgWQAVgaAiAAQAhAAASAYQAPATAAAeQAAAJgCAJIhdAAQABANAMAIQALAGAQAAQAWAAATgFIAGAeQgXAKgfgBQgkAAgUgTgAAbgPQAAgMgFgHQgGgLgOAAQgMAAgIAKQgHAJgBALIA1AAIAAAAg");
	this.shape_11.setTransform(370.975,49.15);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFFFFF").s().p("AgpBlQAUgBAHgJQAJgJAAgmIAAhzIAtAAIAAB9QABAtgWATQgSATglgBgAAAhhQgFgGgBgKQABgJAFgHQAHgGALAAQALAAAGAGQAHAHAAAJQAAAKgHAGQgHAIgLgBQgKABgHgIg");
	this.shape_12.setTransform(357.25,49.1);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFFFFF").s().p("AgrBLIAAhiIgCgvIAoAAIABAaIABAAQAFgOAMgJQAKgHAMAAIAKABIAAAqIgNgBQgaAAgFAYIgBAJIAABKg");
	this.shape_13.setTransform(343.125,49);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFFFFF").s().p("Ag2BcQgPgRAAggIAAhVIAuAAIAABNQAAAjAXAAQAPAAAGgQQACgEAAgGIAAhWIAuAAIAABiIABAvIgoAAIgCgUIgBAAQgPAYgdAAQgYAAgNgPgAARhFQgGgGAAgJQAAgKAGgFQAGgHAKAAQAIAAAGAHQAGAFAAAKQAAAJgGAGQgGAGgIAAQgKAAgGgGgAgthFQgGgGAAgJQAAgKAGgFQAGgHAKAAQAIAAAGAHQAGAFAAAKQAAAJgGAGQgGAGgIAAQgKAAgGgGg");
	this.shape_14.setTransform(328.175,46.2);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFFFFF").s().p("AgfBsIAAhwIgTAAIAAghIATAAIAAgGQAAggASgRQAPgPAZAAQAOAAAKADIgCAjQgGgCgIAAQgWAAAAAaIAAAIIAeAAIAAAhIgdAAIAABwg");
	this.shape_15.setTransform(314.75,45.675);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFFFFF").s().p("Ag3BDIAJgiQASAMAVAAQASAAAAgNQABgFgFgEQgEgDgNgFQgpgNAAgeQAAgUAQgNQARgOAagBQAZAAAQAJIgIAgQgPgJgRAAQgQAAAAAMQAAAFAFAEQAEADAOAFQAnANAAAfQAAAWgPAMQgSANgdAAQgdABgTgKg");
	this.shape_16.setTransform(296.7,49.15);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FFFFFF").s().p("Ag2BDIAHgiQATAMAVAAQATAAAAgNQgBgFgEgEQgEgDgMgFQgrgNABgeQAAgUAQgNQARgOAagBQAYAAARAJIgIAgQgQgJgQAAQgQAAAAAMQAAAFAFAEQADADAOAFQAoANABAfQgBAWgQAMQgQANgeAAQgdABgSgKg");
	this.shape_17.setTransform(283.7,49.15);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#FFFFFF").s().p("Ag2A8QgPgQAAghIAAhVIAuAAIAABNQAAAjAXAAQAPAAAGgQQACgDAAgHIAAhWIAuAAIAABjIABAvIgoAAIgCgVIgBAAQgPAYgdAAQgYAAgNgPg");
	this.shape_18.setTransform(268.475,49.35);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#FFFFFF").s().p("ABDBlIgDhNQgCgwAAgjIgBAAQgJAngNAnIgZBPIgiAAIgWhPQgLgogHgmIgBAAIgEBTIgDBNIgrAAIAOjJIA8AAIAUBDQAMAqAFAdIAAAAQAKgpAJgeIAWhDIA8AAIALDJg");
	this.shape_19.setTransform(247.025,46.4);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#FFFFFF").s().p("AAZBLIAAhRQAAgfgXAAQgQAAgGARQgCAEAAAIIAABTIguAAIAAhjIgBguIAnAAIACATIACAAQAPgXAdAAQAXAAAOAPQAPARAAAfIAABWg");
	this.shape_20.setTransform(219.475,49);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#FFFFFF").s().p("AgWBpIAAiRIAtAAIAACRgAgRhBQgGgHAAgJQAAgKAGgHQAHgGAKAAQALAAAGAGQAHAHAAAKQAAAJgHAHQgGAHgLAAQgKAAgHgHg");
	this.shape_21.setTransform(206.675,45.975);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#FFFFFF").s().p("Ag/BlIAAjJIB7AAIAAAlIhOAAIAAAqIBJAAIAAAlIhJAAIAAAvIBSAAIAAAmg");
	this.shape_22.setTransform(195,46.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#FFFFFF").s().p("AgMAOQgFgGAAgIQAAgHAFgFQAGgGAGAAQAIAAAFAGQAFAEAAAIQAAAIgFAGQgGAFgHAAQgHAAgFgFg");
	this.shape_23.setTransform(624.7,22.95);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#FFFFFF").s().p("Ag3BdIAHgUQASAMAZAAQAtAAAAgzIAAgQIAAAAQgOAYgfAAQgbAAgRgUQgSgUAAgeQAAgjAUgWQATgTAaAAQAfAAAOAYIAAAAIACgVIAXAAQgBANAAAaIAABUQAAAvgVATQgTARghAAQgeAAgTgMgAgdhFQgMAPABAZQgBAWALAOQAMAPAUAAQAMAAAKgHQAKgIAEgLQACgGAAgIIAAgaQAAgIgBgEQgJgcgcAAQgSAAgNAPg");
	this.shape_24.setTransform(612.55,20.225);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#FFFFFF").s().p("AAkBKIAAhTQAAgqghAAQgMAAgKAIQgJAHgEAMQgBAEAAAHIAABXIgbAAIAAhpIgBgnIAXAAIABAYIABAAQAGgLAMgIQAOgIAPAAQAUAAANAMQATAQgBAhIAABWg");
	this.shape_25.setTransform(596.25,17.1);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#FFFFFF").s().p("AgsA9QgRgQAAgjIAAhTIAbAAIAABPQAAAuAgAAQALAAAKgHQAJgHAEgKQACgGAAgIIAAhXIAbAAIAABoIABAoIgYAAIgBgYIgBAAQgPAbggAAQgUAAgNgNg");
	this.shape_26.setTransform(579.725,17.425);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#FFFFFF").s().p("AgMBqIAAjTIAZAAIAADTg");
	this.shape_27.setTransform(567.925,13.85);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#FFFFFF").s().p("AAdBqIgxhFIgOAPIAAA2IgaAAIAAjTIAaAAIAACFIABAAIAMgQIAqgyIAgAAIg3A7IA/BVg");
	this.shape_28.setTransform(558.625,13.85);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#FFFFFF").s().p("AglA3QgTgUAAgiQAAggAVgWQAVgWAjAAQAWAAAOAIIgGAUQgNgHgRAAQgXAAgOAQQgOAPAAAXQAAAZAPAPQAOAOAVAAQAQAAAQgHIAFAUQgSAJgYAAQggAAgUgVg");
	this.shape_29.setTransform(543.825,17.275);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#FFFFFF").s().p("AgMBlIAAiQIAZAAIAACQgAgLhIQgEgFAAgHQAAgHAEgEQAFgFAGAAQAHAAAFAEQAEAFABAHQAAAHgFAFQgFAEgHAAQgHAAgEgEg");
	this.shape_30.setTransform(533.45,14.375);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#FFFFFF").s().p("AAjBIIgWhFQgKgagDgVIAAAAQgFAWgIAaIgYBEIgYAAIgsiQIAbAAIAUBJIALAuIABAAQACgOAKggIAYhJIAVAAIAXBIQAIAaAEAVIABAAQAEgRAIgeIAUhIIAbAAIgvCQg");
	this.shape_31.setTransform(519,17.25);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#FFFFFF").s().p("AgsBRIgBAAIgBAYIgWAAIABgmIAAiuIAaAAIAABbIABAAQAOgaAiAAQAcAAAQAUQARAVAAAfQABAlgVAWQgTATgaAAQggAAgQgbgAgYgNQgMAJgDAOIgCALIAAAaIABAJQAEAOAKAJQAMAIAOAAQATAAANgPQALgPAAgaQAAgXgLgOQgMgQgUAAQgNAAgLAJg");
	this.shape_32.setTransform(499.85,14.025);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#FFFFFF").s().p("AA5BlIgWg/IhGAAIgWA/IgbAAIBGjJIAdAAIBFDJgAAeARIgUg5IgKglIAAAAIgLAlIgTA5IA8AAg");
	this.shape_33.setTransform(481.7,14.4);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#FFFFFF").s().p("AgsA3QgTgUAAghQAAghASgVQATgXAeAAQAgAAAQAYQAMASAAAaIgBALIhlAAQAAAaAPANQANAMAVAAQAXAAARgIIAFATQgVAKgbAAQghAAgTgVgAgbgqQgJAMgBARIBLAAQABgQgHgMQgKgPgUAAQgSAAgLAOg");
	this.shape_34.setTransform(458.7,17.275);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#FFFFFF").s().p("AAjBqIAAhTQAAgqghAAQgMAAgJAIQgKAHgEAKQgBAFAAAIIAABXIgbAAIAAjTIAbAAIAABbIAAAAQAHgNAMgGQANgIANABQATgBAOAMQASARAAAgIAABWg");
	this.shape_35.setTransform(442.875,13.85);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#FFFFFF").s().p("AglA3QgTgUAAgiQAAggAVgWQAVgWAjAAQAWAAAOAIIgGAUQgNgHgRAAQgXAAgOAQQgOAPAAAXQAAAZAPAPQAOAOAVAAQAQAAAQgHIAFAUQgSAJgYAAQggAAgUgVg");
	this.shape_36.setTransform(427.975,17.275);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#FFFFFF").s().p("AguA/QgLgMAAgRQAAgaAXgNQAWgOAqAAIAAgDQAAgighAAQgWAAgQALIgGgRQAVgNAaAAQA4AAAAA7IAAA1QAAAVACAOIgYAAIgCgSIgBAAQgPAWgcAAQgVAAgNgNgAgeAfQAAAMAHAHQAHAGAKAAQANAAAKgHQAJgHADgKIABgJIAAgYIgFAAQg3AAAAAgg");
	this.shape_37.setTransform(413.475,17.275);

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#FFFFFF").s().p("AgbBsIAAh8IgUAAIAAgUIAUAAIAAgHQAAgiARgQQANgOAWAAQAMAAALAEIgFAVQgGgEgKAAQgbAAgBAqIAAAIIAjAAIAAAUIgjAAIAAB8g");
	this.shape_38.setTransform(403.1,13.675);

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.f("#FFFFFF").s().p("AAkBKIAAhTQAAgqgiAAQgLAAgKAIQgJAHgEAMQgBAEAAAHIAABXIgbAAIAAhpIgBgnIAXAAIACAYIAAAAQAGgLAMgIQANgIAQAAQAUAAAOAMQARAQABAhIAABWg");
	this.shape_39.setTransform(389.55,17.1);

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.f("#FFFFFF").s().p("AgMBlIAAiQIAZAAIAACQgAgLhIQgEgFAAgHQAAgHAEgEQAFgFAGAAQAHAAAFAEQAEAFABAHQAAAHgFAFQgFAEgHAAQgHAAgEgEg");
	this.shape_40.setTransform(377.75,14.375);

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("#FFFFFF").s().p("AgsA3QgTgUAAghQAAghASgVQATgXAeAAQAgAAAQAYQAMASAAAaIgBALIhlAAQAAAaAPANQANAMAVAAQAXAAARgIIAFATQgVAKgbAAQghAAgTgVgAgagqQgKAMgBARIBLAAQABgQgHgMQgKgPgUAAQgSAAgKAOg");
	this.shape_41.setTransform(366.8,17.275);

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("#FFFFFF").s().p("AgxBYQgSgVAAghQgBgiAUgWQASgUAcAAQAeAAANAVIAAAAIAAhWIAaAAIAACuIABAmIgXAAIgBgZIgBAAQgGAMgNAIQgNAIgQAAQgbAAgRgUgAgdgGQgMAPAAAYQAAAXALAPQAMAQATAAQAOAAAKgJQALgIAEgPIABgLIAAgZIgBgMQgDgLgKgJQgLgJgOAAQgTAAgMAQg");
	this.shape_42.setTransform(343.9744,14.025);

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.f("#FFFFFF").s().p("AAkBKIAAhTQAAgqgiAAQgLAAgKAIQgJAHgEAMQgBAEgBAHIAABXIgaAAIAAhpIgCgnIAYAAIACAYIAAAAQAGgLAMgIQAOgIAPAAQATAAAPAMQARAQAAAhIAABWg");
	this.shape_43.setTransform(327.65,17.1);

	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("#FFFFFF").s().p("AgsA9QgRgQAAgjIAAhTIAbAAIAABPQAAAuAgAAQALAAAKgHQAJgHAEgKQACgGAAgIIAAhXIAbAAIAABoIABAoIgYAAIgBgYIgBAAQgPAbggAAQgUAAgNgNg");
	this.shape_44.setTransform(311.125,17.425);

	this.shape_45 = new cjs.Shape();
	this.shape_45.graphics.f("#FFFFFF").s().p("AgsA3QgTgUAAghQAAghASgVQATgXAeAAQAgAAAQAYQAMASAAAaIgBALIhlAAQAAAaAPANQANAMAVAAQAXAAARgIIAFATQgVAKgbAAQghAAgTgVgAgbgqQgJAMgBARIBLAAQABgQgHgMQgKgPgUAAQgRAAgMAOg");
	this.shape_45.setTransform(289.05,17.275);

	this.shape_46 = new cjs.Shape();
	this.shape_46.graphics.f("#FFFFFF").s().p("AgMBqIAAjTIAZAAIAADTg");
	this.shape_46.setTransform(277.975,13.85);

	this.shape_47 = new cjs.Shape();
	this.shape_47.graphics.f("#FFFFFF").s().p("AgMBqIAAjTIAZAAIAADTg");
	this.shape_47.setTransform(270.925,13.85);

	this.shape_48 = new cjs.Shape();
	this.shape_48.graphics.f("#FFFFFF").s().p("AgsA3QgTgUAAghQAAghASgVQATgXAeAAQAgAAAQAYQAMASAAAaIgBALIhlAAQABAaAOANQAOAMAUAAQAXAAARgIIAFATQgVAKgbAAQghAAgTgVgAgagqQgKAMgBARIBLAAQABgQgIgMQgJgPgUAAQgRAAgLAOg");
	this.shape_48.setTransform(259.95,17.275);

	this.shape_49 = new cjs.Shape();
	this.shape_49.graphics.f("#FFFFFF").s().p("AAkBKIAAhTQAAgqgiAAQgLAAgKAIQgJAHgEAMQgCAEAAAHIAABXIgaAAIAAhpIgCgnIAYAAIACAYIAAAAQAGgLAMgIQAOgIAPAAQATAAAOAMQASAQAAAhIAABWg");
	this.shape_49.setTransform(244.05,17.1);

	this.shape_50 = new cjs.Shape();
	this.shape_50.graphics.f("#FFFFFF").s().p("AAjBqIAAhTQAAgqghAAQgMAAgJAIQgKAHgEAKQgBAFAAAIIAABXIgbAAIAAjTIAbAAIAABbIAAAAQAHgNAMgGQANgIANABQATgBAOAMQASARAAAgIAABWg");
	this.shape_50.setTransform(227.475,13.85);

	this.shape_51 = new cjs.Shape();
	this.shape_51.graphics.f("#FFFFFF").s().p("AglA3QgTgUAAgiQAAggAVgWQAVgWAjAAQAWAAAOAIIgGAUQgNgHgRAAQgXAAgOAQQgOAPAAAXQAAAZAPAPQAOAOAVAAQAQAAAQgHIAFAUQgSAJgYAAQggAAgUgVg");
	this.shape_51.setTransform(212.575,17.275);

	this.shape_52 = new cjs.Shape();
	this.shape_52.graphics.f("#FFFFFF").s().p("AgvBBIAHgTQARAKASAAQAbAAAAgWQAAgJgHgGQgFgGgOgFQgmgNAAgbQAAgSANgMQAOgNAVAAQAWAAAOAJIgHATQgNgJgQAAQgLAAgGAGQgGAGAAAIQAAAJAGAFQAGAFAOAGQAnAOAAAdQAAATgPAMQgOANgZAAQgXAAgSgLg");
	this.shape_52.setTransform(199.8,17.275);

	this.shape_53 = new cjs.Shape();
	this.shape_53.graphics.f("#FFFFFF").s().p("AgiBKIAAhjIgCgtIAYAAIABAdIABAAQAFgPAKgJQALgIAOAAIAGAAIAAAZIgJAAQgNAAgKAJQgIAJgDAQIgBALIAABNg");
	this.shape_53.setTransform(183.4,17.1);

	this.shape_54 = new cjs.Shape();
	this.shape_54.graphics.f("#FFFFFF").s().p("AgsA3QgTgUAAghQAAghASgVQATgXAeAAQAgAAAQAYQAMASAAAaIgBALIhlAAQAAAaAPANQANAMAVAAQAXAAARgIIAFATQgVAKgbAAQghAAgTgVgAgbgqQgJAMgBARIBLAAQABgQgHgMQgKgPgUAAQgRAAgMAOg");
	this.shape_54.setTransform(170.25,17.275);

	this.shape_55 = new cjs.Shape();
	this.shape_55.graphics.f("#FFFFFF").s().p("AhDBoIAAidIgCgvIAYAAIACAZIAAAAQARgcAiAAQAbAAARAUQARAVABAhQAAAkgVAVQgSAUgcAAQgeAAgOgXIAAAAIAABPgAgYhJQgMAJgDAOIgCALIAAAZIABALQAEANALAIQALAJAOAAQAUAAALgQQAMgOAAgZQAAgXgMgPQgLgQgUAAQgNAAgLAJg");
	this.shape_55.setTransform(154.65,20.075);

	this.shape_56 = new cjs.Shape();
	this.shape_56.graphics.f("#FFFFFF").s().p("AgsA9QgRgQAAgjIAAhTIAbAAIAABPQAAAuAgAAQALAAAKgHQAJgHAEgKQACgGAAgIIAAhXIAbAAIAABoIABAoIgYAAIgBgYIgBAAQgPAbggAAQgUAAgNgNg");
	this.shape_56.setTransform(137.425,17.425);

	this.shape_57 = new cjs.Shape();
	this.shape_57.graphics.f("#FFFFFF").s().p("Ag8BbIAHgWQAUAOAaAAQATgBALgJQAMgKAAgPQAAgOgJgJQgJgKgUgHQg1gTAAgmQAAgYASgPQASgPAcAAQAcgBARALIgHAUQgQgJgWAAQgSAAgLAKQgJAJAAAMQAAANAKAJQAJAIAVAJQAaAKAMAMQANAOAAAWQAAAZgRAQQgTARgiAAQgfAAgUgNg");
	this.shape_57.setTransform(121.775,14.4);

	this.shape_58 = new cjs.Shape();
	this.shape_58.graphics.f("#FFFFFF").s().p("AAfA5Igig5IAig4IAfAAIgjA4IAjA5gAgbA5Igig5IAig4IAfAAIgjA4IAjA5g");
	this.shape_58.setTransform(107.475,16.925);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_58},{t:this.shape_57},{t:this.shape_56},{t:this.shape_55},{t:this.shape_54},{t:this.shape_53},{t:this.shape_52},{t:this.shape_51},{t:this.shape_50},{t:this.shape_49},{t:this.shape_48},{t:this.shape_47},{t:this.shape_46},{t:this.shape_45},{t:this.shape_44},{t:this.shape_43},{t:this.shape_42},{t:this.shape_41},{t:this.shape_40},{t:this.shape_39},{t:this.shape_38},{t:this.shape_37},{t:this.shape_36},{t:this.shape_35},{t:this.shape_34},{t:this.shape_33},{t:this.shape_32},{t:this.shape_31},{t:this.shape_30},{t:this.shape_29},{t:this.shape_28},{t:this.shape_27},{t:this.shape_26},{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.txt_01, new cjs.Rectangle(0,0,728,66), null);


(lib.Preis_1 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Preis();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.Preis_1, new cjs.Rectangle(0,0,996,996), null);


(lib.LOGO = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Layer_1
	this.instance = new lib.Logo();

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

	this._renderFirstFrame();

}).prototype = getMCSymbolPrototype(lib.LOGO, new cjs.Rectangle(0,0,1068,240), null);


// stage content:
(lib._2409728x90GV2024promo001 = function(mode,startPosition,loop,reversed) {
if (loop == null) { loop = true; }
if (reversed == null) { reversed = false; }
	var props = new Object();
	props.mode = mode;
	props.startPosition = startPosition;
	props.labels = {};
	props.loop = loop;
	props.reversed = reversed;
	cjs.MovieClip.apply(this,[props]);

	// Preis
	this.instance = new lib.Preis_1();
	this.instance.setTransform(559,34,0.5,0.5,0,0,0,498,497.9);
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(169).to({_off:false},0).to({regX:498.1,scaleX:0.23,scaleY:0.23,x:627,y:41},15,cjs.Ease.quartOut).wait(25).to({regX:498.2,regY:497.7,scaleX:0.28,scaleY:0.28,x:626.95},5,cjs.Ease.quadIn).to({regX:498.1,regY:497.9,scaleX:0.23,scaleY:0.23,x:627},5,cjs.Ease.quadOut).wait(20));

	// Logo
	this.instance_1 = new lib.LOGO();
	this.instance_1.setTransform(364.05,45.05,0.0015,0.0069,0,0,0,551.6,122.7);
	this.instance_1.alpha = 0;
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(140).to({_off:false},0).to({regX:534.2,regY:120.2,scaleX:0.3,scaleY:0.3,alpha:1},15,cjs.Ease.quadIn).wait(84));

	// TXT_003
	this.instance_2 = new lib.txt_04();
	this.instance_2.setTransform(156.05,-83,1,1,0,0,0,150,17);
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(98).to({_off:false},0).to({y:45},20,cjs.Ease.quartOut).wait(7).to({y:117},20,cjs.Ease.quartIn).wait(94));

	// TXT_002
	this.instance_3 = new lib.txt_02();
	this.instance_3.setTransform(364,-67,1,1,0,0,0,364,33);
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(39).to({_off:false},0).to({y:45},20,cjs.Ease.quartOut).wait(29).to({y:133},20,cjs.Ease.quartIn).wait(131));

	// TXT_001
	this.instance_4 = new lib.txt_01();
	this.instance_4.setTransform(364,45,1,1,0,0,0,364,33);

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(29).to({y:133},20,cjs.Ease.quartIn).wait(190));

	// BG
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#123E7F").s().p("Eg43AHCIAAuDMBxvAAAIAAODg");
	this.shape.setTransform(364,45);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(239));

	this._renderFirstFrame();

}).prototype = p = new lib.AnMovieClip();
p.nominalBounds = new cjs.Rectangle(364,-169.9,444,453);
// library properties:
lib.properties = {
	id: '2A10263EB457447A9D663DC8FA2316DD',
	width: 728,
	height: 90,
	fps: 30,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"images/Logo.png", id:"Logo"},
		{src:"images/Preis.png", id:"Preis"}
	],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['2A10263EB457447A9D663DC8FA2316DD'] = {
	getStage: function() { return exportRoot.stage; },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}


an.makeResponsive = function(isResp, respDim, isScale, scaleType, domContainers) {		
	var lastW, lastH, lastS=1;		
	window.addEventListener('resize', resizeCanvas);		
	resizeCanvas();		
	function resizeCanvas() {			
		var w = lib.properties.width, h = lib.properties.height;			
		var iw = window.innerWidth, ih=window.innerHeight;			
		var pRatio = window.devicePixelRatio || 1, xRatio=iw/w, yRatio=ih/h, sRatio=1;			
		if(isResp) {                
			if((respDim=='width'&&lastW==iw) || (respDim=='height'&&lastH==ih)) {                    
				sRatio = lastS;                
			}				
			else if(!isScale) {					
				if(iw<w || ih<h)						
					sRatio = Math.min(xRatio, yRatio);				
			}				
			else if(scaleType==1) {					
				sRatio = Math.min(xRatio, yRatio);				
			}				
			else if(scaleType==2) {					
				sRatio = Math.max(xRatio, yRatio);				
			}			
		}
		domContainers[0].width = w * pRatio * sRatio;			
		domContainers[0].height = h * pRatio * sRatio;
		domContainers.forEach(function(container) {				
			container.style.width = w * sRatio + 'px';				
			container.style.height = h * sRatio + 'px';			
		});
		stage.scaleX = pRatio*sRatio;			
		stage.scaleY = pRatio*sRatio;
		lastW = iw; lastH = ih; lastS = sRatio;            
		stage.tickOnUpdate = false;            
		stage.update();            
		stage.tickOnUpdate = true;		
	}
}
an.handleSoundStreamOnTick = function(event) {
	if(!event.paused){
		var stageChild = stage.getChildAt(0);
		if(!stageChild.paused || stageChild.ignorePause){
			stageChild.syncStreamSounds();
		}
	}
}
an.handleFilterCache = function(event) {
	if(!event.paused){
		var target = event.target;
		if(target){
			if(target.filterCacheList){
				for(var index = 0; index < target.filterCacheList.length ; index++){
					var cacheInst = target.filterCacheList[index];
					if((cacheInst.startFrame <= target.currentFrame) && (target.currentFrame <= cacheInst.endFrame)){
						cacheInst.instance.cache(cacheInst.x, cacheInst.y, cacheInst.w, cacheInst.h);
					}
				}
			}
		}
	}
}


})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;